<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="StepType">
       
        <VALUE name="REQUIREMENT_FIT"   description="Requirement Fit"   />
        <VALUE name="CULTURE_FIT"       description="Culture Fit"       />
        <VALUE name="ROLE_FIT"          description="Role Fit"          />
        <VALUE name="DIVERSITY"         description="Diversity"         />
        
    </CONSTANT>
</ROOT>